

/* === メインコンテンツ／イベントバナー ==================================== */

.error_mail{
width: 780px;
padding: 0;
margin: 0 0 30px;
color: #333;
zoom: 1;
}

* html .error_mail{
margin-top: 0; /* IE6 */
}

.error_mail h2{
background-image: none;
width: 100%;
height: 28px;
padding: 0;
margin: 0 0 20px;
font-weight: normal;
font-style: normal;
text-indent: 0.6em;
border-left: 6px solid #ff9900;
border-bottom: 1px solid #CCC;
}

.error_mail h2{
font-size: 18px;
line-height: 1.5;
letter-spacing: 1.2px;
font-weight: bold;
color: #003399;
}

.error_mail .caution{
width: 760px;
padding: 0 10px;
margin: 0;
}

.error_mail p{
padding: 0;
margin: 0;
word-break: break-all;
line-height: 1.5;
}

.error_mail p a{
color: #005FBD;
text-decoration: underline;
}
.error_mail p a:hover{
color: #4EA2E0;
}
.error_mail span{
border-bottom: 1px dotted #666;
}

.error_mail p.ca_title {
height: 18px;
font-size: 14px;
color: #005FBD;
font-weight: bold;
padding-bottom: 6px;
}

.error_mail .list_block{
padding: 10px;
margin: 10px 0 15px;
border: 1px dotted #999999;
}

.error_mail p.list_bold {
text-indent: 0.4em;
margin-bottom: 6px;
border-left: 4px solid #666;
}

.error_mail p.ca_notice {
font-weight: bold;
padding-top: 60px;
padding-left: 1em;  
text-indent: -1em;
}

.error_mail ul {
padding: 0;
margin:0;
}

.error_mail ul ol{
padding: 0 0 4px 10px;
margin: 0;
list-style-type: none;
}

